Loading...
Searching...
No Matches
Color.h File Reference

Header file for Color class. More...

`#include "KeyFrame.h"`
`#include <QColor>`

Go to the source code of this file.

## Classes

class | openshot::Color
| This class represents a color (used on the timeline and clips). More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for Color class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Color.h.